utl::meta::detail::compose_< Fn0 > Struct Template Reference

`#include <invoke.h>`

## Public Types

template<typename... Args>
using | apply = invoke< Fn0, Args... >

## Detailed Description

### template<typename Fn0>
struct utl::meta::detail::compose_< Fn0 >

Definition at line 288 of file invoke.h.

## Member Typedef Documentation

## apply

template<typename Fn0 >
template<typename... Args>

using utl::meta::detail::compose_< Fn0 >::apply = invoke<Fn0, Args...>

Definition at line 290 of file invoke.h.

The documentation for this struct was generated from the following file:

- include/utl/meta/invoke.h